/* Right Column */

.menuRightNav li{
	padding-top:5px;
}
.menuRightNav a{
	color:#06C;
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	text-decoration:none;
	font-weight:bold;
}
.menuRightNav a:hover{
	color:#C00;
}
.menuRightNav span.separator{
	color:#06C;
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	text-decoration:none;
	font-weight:bold;
}
.menuRightNav ul li:hover > a{
	color:#C00;
}
.menuRightNav ul li div:hover > a{
	color:#C00;
}